# Fetch status option

Retrieves a single status option by its ID.

Endpoint: GET /status_options/{status_option_id}
Version: v1
Security: AuthToken

## Path parameters:

  - `status_option_id` (integer, required)
    The ID of the status option.

## Response 200 fields (application/json):

  - `id` (integer, required)
    The unique identifier for the status option.

  - `color` (string, required)
    The color of the status option.
    Enum: "blue_bright", "blue_dark", "green_bright", "green_dark", "yellow", "orange", "red", "purple", "gray"

  - `label` (string, required)
    The label for the status option.
    Example: "On Track"

  - `stage` (string, required)
    The stage of the status option.
    Enum: "planned", "in_progress", "done"

  - `order` (number, required)
    A float number used for sorting.
    Example: 100

  - `created_at` (string)
    The time of creation.

  - `updated_at` (string)
    The time of the last update.

  - `deleted_at` (string,null)
    The time the status option was deleted.

## Response 404 fields (application/json):

  - `message` (string)
    Example: "not found"


